<?xml version="1.0" encoding="UTF-8" ?>



<project>

    <project_name>Cuppa project team</project_name>

    <url>http://unittest.org</url>

    <members>

        <member>

            <name>Episteme</name>

            <title>God of dragon</title>

        </member>

        <member>

            <name>Shibukawa</name>

            <title>Artistic director</title>

        </member>

        <member>

            <name>Doukeshi</name>

            <title>Wraith of the trickstar</title>

        </member>

        <member>

            <name>Ahiru</name>

            <title>BCB guru</title>

        </member>

        <member>

            <name>Ueno</name>

            <title>Emacs Maestro</title>

        </member>

        <member>

            <name>Tomohiro Yoshida</name>

            <title>What would you like to be?</title>

        </member>

        <member>

            <name>Morino</name>

            <title>Farmer</title>

        </member>

    </members>

</project>

